# the Directive is a complete description of your application, including all of its business logic.
# appVersion should be updated for each new deployment of your app.
# atmoVersion declares which version of Atmo is used for the `subo dev` command.

identifier: com.suborbital.services
appVersion: v0.1.0
atmoVersion: v0.3.2


handlers:
  - type: request
    resource: /restaurants
    method: GET
    steps:
      - fn: restaurants
  - type: request
    resource: /hello
    method: GET
    steps:
      - fn: hello
  - type: request
    resource: /hey
    method: GET
    steps:
      - fn: hey
